#GRADLE

/.gradle/
/build/

#ECLIPSE

metadata
bin/
tmp/
*.tmp
*.bak
*.swp
*~.nib
local.properties
.settings/
.loadpath
.recommenders
.project
*.launch
.classpath

#INTELLIJ IDEA
.idea/
*.iml
*.ipr
*.iws
